[Unit]
Description=a ups monitor server
After=network.target 

[Service]
WorkingDirectory=/usr/local/upsSmartView
ExecStart=/usr/local/upsSmartView/upsSmartServer.sh
ExecReload=/bin/killall upsSmartServer
ExecStop=/bin/killall upsSmartServer
KillMode=process
Restart=always
Type=simple
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
Alias=upsSmartView
